@media (max-width: 1366px) {
	.container {
		width: 1100px;
	}
	ul.ul_top_social li {
		padding: 0 10px;
	}
	ul.ul_top_social li:first-child {
		padding-left: 20px;
	}
	ul.ul_top_contacts {
		padding-left: 18px;
	}
	ul.ul_top_contacts li:first-child {
		padding-right: 18px;
	}
	.block_button_callback button {
		padding: 0 15px;
	}
	.main-navigation #primary-menu li {
		padding: 0 16px;
	}
	.main-navigation #primary-menu li:first-child {
		padding-left: 32px;
	}
	.main-navigation #primary-menu li a {
		font-size: 18px;
	}
	.img_teacher {
		max-width: 40%;
		margin-left: 80px;
	}
	.block_h1_content {
		top: 80px;
	}
	.main_h1 {
		font-size: 56px;
	}
	.main_h1 b {
		font-size: 64px;
	}
	ul.ul_h1_content {
	    margin-top: 25px;
	}
	ul.ul_h1_content li span {
		font-size: 18px;
	}
	.block_button_more {
		margin-top: 30px;
	}
	.block_button_more button {
		padding: 20px 35px;
	}
	.block_main_category {
	    top: -200px;
    	margin-bottom: -200px;
	}
	.block_category .category_top {
		height: 200px;
	}
	.block_about_right {
		top: 10px;
	}
	.block_about_right span.text.margin_bot {
		margin-bottom: 0;
	}
	.block_about_right h3 {
		margin-top: 15px;
	}
	.block_about_left {
		padding: 25px 40px 40px 40px;
	}
	.block_about_left h3 {
		margin-bottom: 15px;
	}
	.block_about_left p {
		font-size: 18px;
	}
	.books_product p {
		min-height: 96px;
	}
	.block_text_right p {
		font-size: 21px;
	}
	.books_product span.price:before,
	.books_product span.price:after {
		width: 18%;
	}
	.books_product {
		min-height: 546px;
	}
	.block_articles {
		height: 360px;
	}
	.block_articles a.href_image {
		max-height: 170px;
	}
	.block_seminars h2 {
		font-size: 20px;
	}
	.block_seminars {
		height: 270px;
	}
	#map {
		height: 861px;
	}
	.main-navigation #primary-menu li:first-child ul.sub-menu li:first-child {
		padding-left: 16px;
	}
	.main-navigation #primary-menu li:first-child ul.sub-menu li {
		padding-left: 16px;
	}
	.main-navigation ul ul {
		padding-left: 16px;
	}
	.block_page h1 {
		font-size: 62px;
	}
}


@media (max-width: 1200px) {
	.container {
		width: 900px;
	}
	.site-branding {
		width: 140px;
	}
	.block_top_social {
		width: calc(100% - 140px);
	}
	.main-navigation {
		width: calc(100% - 140px);
	}
	ul.ul_top_contacts {
		display: none;
	}
	.block_button_callback button {
		padding: 0 25px 0 24px;
		font-size: 16px;
	}
	ul.ul_top_social li {
		padding: 0 15px;
	}
	ul.ul_top_social li:first-child {
		padding-left: 30px;
	}
	.main-navigation #primary-menu li a {
		font-size: 15px;
	}
	.main-navigation #primary-menu li {
		padding: 0 10px;
	}
	.main-navigation #primary-menu li:first-child {
		padding-left: 20px;
	}
	.block_h1_content {
		top: 70px;
	}
	.main_h1 {
		font-size: 47px;
	}
	.main_h1 b {
		font-size: 50px;
	}
	ul.ul_h1_content li {
		padding: 4px 0;
	}
	ul.ul_h1_content li span {
		font-size: 17px;
	}
	.block_main_category {
	    top: -160px;
	    margin-bottom: -160px;
	}
	.block_category .category_top {
		height: 160px;
	}
	ul.post-categories li  a {
		font-size: 13px;
	}
	span.span_date {
		top: -30px;
	}
	span.span_date:before,
	span.span_date:after {
		width: 30%;
	}
	.block_category .category_top:before,
	.block_category .category_top:after {
		height: 19px;
	}
	span.span_child {
		margin: 0;
	}
	span.span_main {
		font-size: 13px;
	}
	.block_about_left {
	    padding: 25px 25px 25px 25px;
	}
	.block_about_left h3 {
		font-size: 32px;
	}
	.block_about_left p {
		font-size: 15px;
	}
	.block_about_left a {
		padding: 15px 80px 15px 25px;
		bottom: -26px;
	}
	.block_about_left a span {
		font-size: 15px;
	}
	.block_about_right {
		top: 0;
	}
	span.items {
		font-size: 160px;
	}
	span.text {
		font-size: 15px;
	}
	.block_about_right h3 {
		font-size: 32px;
		margin-left: -141px;
		margin-bottom: 10px;
	}
	.block_home_page .h3_calendar {
		margin-bottom: 10px;
	}
	.block_text_right h3 {
		font-size: 58px;
	}
	.books_product {
		min-height: 511px;
	}
	.books_product p {
		font-size: 15px;
	}
	.block_page h1 {
		font-size: 60px;
	}
	.block_seminars h2 {
		font-size: 16px;
	}
	.block_seminars {
		height: 220px;
	}
	.block_page p {
		font-size: 13px;
	}
	.block_articles {
		height: 300px;
	}
	.block_articles a.href_image {
		max-height: 135px;
	}
	.block_contacts {
		margin: 0 -20px;
	}
	.block_left_contacts {
		padding: 0 20px;
	}
	.block_white.lightblue {
		margin-bottom: 30px;
	}
	.block_white {
		margin: 30px 0 20px 30px;
	}
	.block_right_contacts {
		padding: 30px 50px 30px 0;
	}
	.block_white h2 {
		font-size: 26px;
	}
	.lightblue .questions {
		font-size: 26px;
	}
	.lightblue p {
		font-size: 14px;
	}
	ul.ul_contacts li {
		padding: 12px 0 12px 30px;
	}
	ul.ul_contacts li span {
		font-size: 16px;
	}
	#map {
		height: 797px;
	}
}


@media (max-width: 900px) {
	.container {
		width: auto;
		padding: 0 15px;
	}
	.site-branding {
		width: 110px;
		height: 120px;
	}
	.custom-logo-link img {
		max-width: 45%;
	}
	span.main {
		font-size: 18px;
		line-height: 1.3;
	}
	span.child {
		font-size: 9px;
	}
	.block_top_social {
		height: 61px;
		width: calc(100% - 110px);
	}
	ul.ul_top_social {
		padding: 19px 0;
	}
	.main-navigation {
		height: 59px;
		width: calc(100% - 110px);
	}
	.main-navigation #primary-menu {
		padding: 20px 0;
	}
	.main-navigation #primary-menu li a {
		font-size: 13px;
	}
	.caption_white {
		left: 20%;
	}
	.block_seminars {
		padding: 5px;
		height: 190px;
	}
	.block_seminars h2 {
		font-size: 15px;
	}
	.block_page h1 {
		font-size: 40px;
	}
	.block_articles {
		width: 33.3333%;
		height: 250px;
		padding: 10px;
	}
	.block_page .entry-content p {
		font-size: 16px;
	}
	.block_white {
		padding: 20px;
		margin: 20px 0 20px 20px;
	}
	.block_white h2 {
		font-size: 22px;
	}
	ul.ul_contacts li span {
		font-size: 14px;
	}
	.block_white a.viber {
		padding-left: 20px;
	}
	.block_white a.viber:before {
		width: 16px;
	}
	.block_white a.whatsapp {
		padding-left: 20px;
	}
	.block_white a.whatsapp:before {
		width: 20px;
	}
	.block_white.lightblue {
		margin-bottom: 20px;
	}
	.lightblue .questions {
		font-size: 22px;
	}
	.contacts_button {
		font-size: 18px;
		padding: 13px 10px;
	}
	.block_right_contacts {
		padding: 20px 40px 20px 0;
	}
	#map {
		height: 741px;
	}
	.block_into_tour {
		min-height: 270px;
	}
	.block_into_tour h2 {
		text-align: left;
		margin-bottom: 15px;
	}
	.block_into_tour h3 {
		padding-left: 0;
		font-size: 18px;
		margin-bottom: 20px;
	}
	.block_into_tour a {
		margin-left: 0;
		padding: 20px 100px 20px 25px;
	}
}


@media (max-width: 800px) {
	.site-header {
		/*padding-top: 0;*/
	}
	.site-header .container {
		padding: 0;
	}
	.custom-logo-link img {
		max-width: 52%;
	}
	span.main {
		font-size: 19px;
	}
	.block_button_callback {
		display: none;
	}
	.main-navigation {
		display: none;
	}
	.block_top_social {
		height: 120px;
	}
	ul.ul_top_social li {
		width: 40%;
		padding-top: 10px;
	}
	ul.ul_top_social li:first-child {
		padding-left: 11px;
	}
	ul.ul_top_social li a {
		padding: 2px 0 2px 26px;
	}
	ul.ul_top_social li a.viber.mobile {
		display: block;
	}
	ul.ul_top_social li a.viber.mobile:before {
		width: 24px;
		top: -2px;
	}
	ul.ul_top_social li:last-child a.whatsapp {
		padding-left: 22px;
		display: block;
	}
	ul.ul_top_social li:first-child a {
		background-position: center 3px;
	}
	ul.ul_top_social li:nth-child(2) a {
		padding-left: 28px;
		background-position: center 1px;
	}
	ul.ul_top_social li:nth-child(3) a {
		padding-left: 30px;
		background-position: center 2px;
	}
	ul.ul_top_social li:nth-child(4) a {
		background-position: center 0;
	}
	ul.ul_top_social li:last-child a span {
		font-size: 17px;
	    color: #c14141;
	    font-family: 'ProximaNova-Bold';
	}
	.table {
		display: block;
	}
	.block_main_second:after {
		display: none;
	}
	.block_h1_content:before {
		display: none;
	}
	.button_mobile_menu {
		display: block;
	}
	.span_block {
		font-size: 9px;
		padding-top: 4px;
		color: #9eaeb8;
		text-transform: uppercase;
		text-align: center;
		margin: 0 auto;
	}
	ul.ul_top_social {
		padding: 0;
	}
	.block_home {
		padding-bottom: 60px;
	}
	.img_teacher {
		max-width: 60%;
		margin-left: 0;
	}
	.block_h1_content {
		padding-right: 0;
		top: 120px;
		z-index: 3; 
	}
	ul.ul_h1_content {
		background: #c6dbdb;
		margin: 100px -15px 0 -15px;
		padding: 0 15px;
		text-align: left;
	}
	ul.ul_h1_content li {
		position: relative;
		padding-left: 0;
		background: #f7e5d9;
		padding: 4px 10px 4px 25px;
	}
	ul.ul_h1_content li:before {
		content: "";
		position: absolute;
		display: block;
		left: 10px;
		top: calc(50% - 1px);
		width: 7px;
		height: 2px;
		background: #3c3c3c;
	}
	ul.ul_h1_content li:first-child {
		padding-top: 20px;
	}
	ul.ul_h1_content li:first-child:before {
		top: calc(50% + 8px);
	}
	ul.ul_h1_content li:last-child {
		padding-bottom: 20px;
	}
	ul.ul_h1_content li:last-child:before {
		top: auto;
		bottom: calc(50% + 7px);
	}
	ul.ul_h1_content li span {
		font-size: 14px;
	}
	.main_h1 {
		letter-spacing: 0;
		font-size: 18px;
		line-height: 1.5;
	}
	.main_h1 b {
		font-size: 21px;
	}
	.block_category {
		width: 100%;
		margin-bottom: 30px;
	}
	.block_category .category_top {
		height: 210px;
	}
	span.span_main {
		font-size: 15px;
	}
	ul.post-categories li a {
		font-size: 14px;
	}
	.site-branding {
		background: #fff;
		width: 50%;
		height: 80px;
		padding: 16px 10px 12px 10px;
		position: relative;
	}
	.site-branding:before {
		content: "";
		position: absolute;
		display: block;
		right: 0;
		top: 10px;
		bottom: 10px;
		width: 1px;
		background: rgba(158, 174, 184, .3);
	}
	.custom-logo-link {
		position: relative;
		right: auto;
		left: auto;
		bottom: auto;
		top: auto;
		float: left;
	}
	.custom-logo-link img {
		max-width: 80%;
	}
	.block_logo {
		position: relative;
		left: auto;
		right: auto;
		bottom: auto;
		float: left;
		padding-left: 5px;
	}
	.block_top_social {
		background: #fff;
		width: 50%;
		height: 80px;
		display: flex;
		align-items: flex-start;
		justify-content: center;
		flex-direction: column;
	}
	ul.ul_top_social {
		margin: 0 auto;
		width: auto;
		align-self: center;
	}
	ul.ul_top_social li {
		width: auto;
		padding: 10px 5px 0 5px;
	}
	ul.ul_top_social li a {
		min-height: 27px;
	}
	ul.ul_top_social li a span {
		display: none;
	}
	span.child {
		text-align: left;
	}
	.after_container {
		width: 100%;
	}
	.block_main_second:before {
		display: none;
	}
	.block_main_category {
		top: 100px;
		padding: 0 15px;
		margin-bottom: 0;
	}
	.block_button_more {
		display: none;
	}
	.block_into {
		padding: 100px 15px 50px 15px;
	}
	.block_into:before {
		display: none;
	}
	.block_about_right {
		display: none;
	}
	.about_me {
		display: none;
	}
	.block_about_left {
		padding: 15px 15px 50px 15px;
		width: 100%;
		position: relative;
		top: 0;
	}
	.block_about_left h3 {
		font-size: 22px;
	}
	.block_about_left p {
		font-size: 13px;
		margin-top: 0;
		margin-bottom: 10px;
	}
	.block_about_left a {
		padding: 12px 70px 12px 15px;
		bottom: -25px;
	}
	.block_about_left a:before {
		width: 50px;
	}
	.block_about_left a:after {
		right: 12px;
	}
	.block_about_left a span {
		font-size: 13px;
	}
	.block_home_page .h3_calendar {
		font-size: 30px;
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.block_calendar {
		padding-bottom: 10px;
	}
	.block_books_into {
		padding: 0;
	}
	.block_text_right {
		width: 100%;
		padding-right: 0;
		margin-bottom: 20px;
	}
	.block_text_right h3 {
		font-size: 30px;
		font-family: 'ProximaNova-Semibold';
		margin-top: 20px;
		margin-bottom: 15px;
		padding-bottom: 12px;
	}
	.block_text_right h3:before {
		width: 40px;
		height: 4px;
	}
	.block_text_right p {
		font-size: 16px;
	}
	.block_text_right span {
		font-size: 15px;
	}
	.block_books_products {
		width: 100%;
	}
	.books_product {
		width: 100%;
		min-height: auto;
		margin-bottom: 50px;
	}
	.books_product h3 {
		margin-bottom: 0;
	}
	.books_product img {
		display: block;
		margin: 0 auto;
	}
	.books_product p {
		min-height: auto;
		margin-top: 0;
	}
	.caption_white {
		padding: 20px;
	}
	.product .caption_white {
		top: 8%;
		right: 5%;
		left: 5%;
		width: 90%;
	}
	span.close {
		top: 10px;
		right: 10px;
	}
	span.center {
		margin-top: 5px;
	}
	.site-footer {
		padding: 25px 0;
	}
	.site-footer span {
		font-size: 14px;
	}
	.block_page h1 {
		font-size: 30px;
		margin-top: 0;
	}
	.block_main:after {
		display: none;
	}
	.page .block_main:after {
		display: none;
	}
	.page .after_container:before {
		display: none;
	}
	.page .after_container:after {
		display: none;
	}
	.archive .block_main:after {
		display: none;
	}
	.archive .after_container:before {
		display: none;
	}
	.archive .after_container:after {
		display: none;
	}
	.single .block_main:after {
		display: none;
	}
	.single .after_container:before {
		display: none;
	}
	.single .after_container:after {
		display: none;
	}
	.block_page .entry-content {
		padding: 15px;
	}
	.block_seminars {
		width: 100%;
		height: auto;
		margin-bottom: 15px;
	}
	.block_articles {
		width: 100%;
		height: auto;
		margin-bottom: 15px;
	}
	.block_left_contacts {
		width: 100%;
	}
	.block_white {
		margin: 15px;
		padding: 12px;
	}
	ul.ul_contacts li {
		padding-left: 25px;
	}
	ul.ul_contacts li span {
		font-size: 13px;
	}
	.block_right_contacts {
		width: 100%;
		padding: 0px 35px 20px 35px;
	}
	#map {
		height: 450px;
	}
	.img_left {
		padding-right: 0;
		width: 100%;
	}
	.img_right {
		padding-left: 0;
		width: 100%;
	}
	.gallery-columns-2 .gallery-item,
	.gallery-columns-3 .gallery-item,
	.gallery-columns-4 .gallery-item {
		max-width: 100%;
		margin-bottom: 0;
		padding: 0 10px;
	}
}


@media (max-width: 740px) {
	.container {
		width: auto;
	}
	a.viber.desktop {
		display: none;
	}
	a.viber.mobile {
		display: inline;
	}
	.mobile {
		display: block;
	}
}